SAP Internet Communication Manager (ICM) Vulnerability

sap 1 - SAP Internet Communication Manager (ICM) Vulnerability
Feb

On the 8th of February 2022, SAP announced a new vulnerability affecting its products specifically SAP applications running SAP internet communication manager

Onapsis labs in cooperation with SAP security team succeeded to create an open-source tool to identify the customer system and detect if it’s susceptible to the threat or not.
Check that link if you need to scan your SAP system:

https://onapsis.com/icmad-sap-cybersecurity-vulnerabilities?utm_campaign=2022-Q1-global-ICM-campaign-page&utm_medium=website&utm_source=third-party&utm_content=CISA-alert

This vulnerability can affect your system with the following symptoms:
-Halting all processes
-Your system will be exposed to ransomware
-System malfunction
-Breaching sensitive data
-Financial scams

For more info on how to protect your SAP system please visit that link:
https://wiki.scn.sap.com/wiki/display/PSR/SAP+Security+Patch+Day+-+February+2022